Subject: 24.5; Emacs Lisp Manual, section 17.3 "Debugging Invalid Lisp Syntax": wording can be improved

From: phs <[email-masked]>
Date: Mon, 31 Aug 2015 14:52:31 +0200

I needed help with finding the location of a spurious closing 
parenthesis and the manual was very helpful.

Here I'm talking about sections 17.3.* of the Emacs Lisp Manual at 
http://www.gnu.org/software/emacs/manual/

However, I think these sections would be better/clearer if (at some 
place) they explicitly mentioned by name the command `backward-up-list' 
invoked via C-M-u rather than just give cryptic key sequences. Also, 
this could perhaps support a link to the appropriate section (curr. 
26.4.2) of the Emacs manual for more details on the function.

-phs